Bug 343631 - multiarch conflicts in spandsp
multiarch conflicts in spandsp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spandsp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 20:23 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.0.4-0.6.pre11.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 12:55:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of conflicts (115.90 KB, text/plain)
2007-10-19 20:23 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2007-10-19 20:23:29 EDT
spandsp (or one of its subpacakges) has multiarch conflicts when
installed for both i386 and x86_64 in the Fedora development tree. For help in
resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bill Nottingham 2007-10-19 20:23:29 EDT
Created attachment 233241 [details]
list of conflicts
Comment 2 Jeffrey C. Ollie 2007-11-03 01:42:47 EDT
Should be fixed in latest build of spandsp waiting to be pushed into testing.
Comment 3 Fedora Update System 2007-11-06 11:09:18 EST
spandsp-0.0.4-0.6.pre11.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spandsp'
Comment 4 Fedora Update System 2007-11-09 18:54:51 EST
spandsp-0.0.4-0.6.pre11.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update spandsp'
Comment 5 Fedora Update System 2007-11-20 12:55:56 EST
spandsp-0.0.4-0.6.pre11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-11-20 13:10:11 EST
spandsp-0.0.4-0.6.pre11.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.